Package Details: hotshots 2.2.0-5

Git Clone URL: https://aur.archlinux.org/hotshots.git (read-only, click to copy)
Package Base: hotshots
Description: Screenshot tool with some editing features.
Upstream URL: https://sourceforge.net/projects/hotshots/
Licenses: GPL2
Submitter: Esspy
Maintainer: None
Last Packager: TheGoliath
Votes: 14
Popularity: 0.000155
First Submitted: 2015-12-12 06:59 (UTC)
Last Updated: 2020-07-12 15:09 (UTC)

Latest Comments

beliys commented on 2018-05-23 08:11 (UTC)

Please look at https://github.com/hchaojie/HotShots as new more fresh fork adopted for Qt5

chocolateboy commented on 2018-02-22 13:37 (UTC)

Anyone else getting this?

QLocalSocket::connectToServer: Connection refused

maturain commented on 2016-10-14 10:23 (UTC)

/src/HotShots-2.2.0-src/src/MainWindow.cpp:42:29: fatal error: QxtGlobalShortcut: No such file or directory #include <QxtGlobalShortcut> missing dependency?

deriherdianto commented on 2016-10-13 00:29 (UTC)

yeah.. thanks

Esspy commented on 2016-06-22 14:50 (UTC)

added patch to respect stdcpp namespace. it should now compile.

metaphil commented on 2016-06-20 20:46 (UTC)

uh-oh, build() fails.... tmp/yaourt-tmp-username/aur-hotshots/src/HotShots-2.2.0-src/src/editor/items/BaseItem.cpp: In Elementfunktion »bool BaseItem::createPointIfNeeded(const QPointF&, QList<QPointF>&, bool)«: /tmp/yaourt-tmp-username/aur-hotshots/src/HotShots-2.2.0-src/src/editor/items/BaseItem.cpp:262:65: Fehler: Aufruf des überladenen »abs(qreal)« ist nicht eindeutig if (abs( distancePointToLine(newPos, line[i1],line[i2]) ) < minDist) ^ Sorry for the German build error msgs ;)